from django.contrib import admin

from .models import Hospital

# Register your models here.
@admin.register(Hospital)
class HospitalAdmin(admin.ModelAdmin):
    list_display    = ('name', 'address', 'postal_code', 'city', 'phone', 'created_at')
    ordering        = ('name', 'city', 'created_at','updated_at')
    search_fields   = ('name', 'address','postal_code','city', 'phone')
